<?php

namespace App\Filament\Resources\PaymentTemplateResource\Pages;

use App\Filament\Resources\PaymentTemplateResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPaymentTemplate extends EditRecord
{
    protected static string $resource = PaymentTemplateResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
